@font-face{
    font-family: "Pacifico Regular";
    src: url('http://www.youtubeprikbord.nl/styles/fonts/pacifico.ttf'),
    url('http://www.youtubeprikbord.nl/styles/fonts/pacifico.eot'); /* IE */
}

p, a {
   letter-spacing: 0.5px;
}
body .navbar-inverse .navbar-brand {
    font-family: "Pacifico Regular";
    color: #ee9a93; /* LET OP: dit moet zelfde kleur zijn als body .navbar-inverse .navbar-brand:hover */
    font-size: 25px;
}
body .navbar-inverse .navbar-brand:hover,
body .navbar-inverse .navbar-brand:focus {
  color: #ee9a93; /* LET OP: dit moet zelfde kleur zijn als body .navbar-inverse .navbar-brand */
  background-color: transparent;
}
.navbar-nav {
 //   float: right;
}
.jumbotron {
    color: #ffffff;
    background-color: #AD2F0A;
	background: -webkit-linear-gradient(#E22B27, #C0181D); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#E22B27, #C0181D); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#E22B27, #C0181D); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#E22B27, #C0181D); /* Standard syntax */
	
   // padding: 30px 0px 30px 30px; //dit is toegevoegd voor witte balk rechts naast rode vak op iphone
//   padding-right: 0; //test
//padding-left: 0; //test
//margin-right: auto; //test
//margin-left: auto; //test
}
.jumbotron h1, .jumbotron .h1 {
    font-size: 37px;
}
.container .hr-hoog {
border-width: 10px 0px 0px;
}
.container .hr-nul {
border-width: 0px 0px 0px;
}
@media (max-width: 767px) {
  body .jumbotron h1, body .jumbotron .h1 {
    font-size: 32px;
  }
  .jumbotron .container {
    padding-left: 0px;
    padding-right: 0px;
    }
}

.prikbordprikkersoverview {
    text-align: center;
    background: #D3D3D3;
    padding: 20px 0px;
}
.prikbordprikkersoverview h2 {
    margin-bottom: 20px;
    font-size: 40px;
}
.prikbordprikkersoverview ul {
    padding-left: 0px;
}
.prikbordprikkersoverview li {
    display: inline-block;
    padding: 8px 8px 8px 0px;
}

